Chris Elleman Technical Stuff

4 Jun/12 Off

Raspberry Pi - installing quake3

Time to get quake3 up and running, was relativly straightforward, steps are below:Step 1 - Basic Install - instructions here: http://myraspberrypiexperience.blogspot.co.uk/p/quake3.htmlI then tried to launch, but got the following error:

1187219726: vchiq_lib: Very incompatible VCHIQ library - cannot retrieve driver version* failed to open vchiq instance
Step 2 - Update a file to re-link to latest firmwareDownload updated ioquake3.arm file from here: http://www.raspberrypi.org/phpBB3/viewtopic.php?p=73802#p73802I then had to remember to: sudo chmod +x /home/pi/ioquake3.arm I did have trouble controlling it from my wireless keyboards trackpad :)